Subject: [os2genau_digest] No. 388
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 8 Jul 2002 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 07 July 2002
 Number  388
**************************************************

Subjects for today
 
1  [os2genau] StarTrax 1.4 radio station software : C James <ianatos2site dot com>
2  Re: [os2genau] CPU Speed Indicator : Tony Wilson" <ianatos2site dot com>
3  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ. : Robert Traynor  (BobT)" <rtraynoratoptusnet dot com dot au>
4  Re: [os2genau] CPU Speed Indicator : Ed Durrant <edurrantatbigpond dot net dot au>
5  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ. : Ed Durrant <edurrantatbigpond dot net dot au>
6  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ. : Ed Durrant <edurrantatbigpond dot net dot au>
7  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ. : Robert Traynor  (BobT)" <rtraynoratoptusnet dot com dot au>
8  [os2genau] Note to emails users that dont wrap : Ian Manners" <ianatos2site dot com>

**= Email   1 ==========================**

Date:  Sat, 6 Jul 2002 02:10:06 -0700 (PDT)
From:  C James <ianatos2site dot com>
Subject:  [os2genau] StarTrax 1.4 radio station software

From: C James <mrcajamesatyahoo dot com>
HelloIt appears that instead of just carking it, like other OS/2 LOB applications, StarTrax 1.4 now roams mute among the legions of the undead.According to some Google and Hotbot news and web searches I ran earlier today, the original OS/2 product was acquired by ADC Labs Inc, of Houston Texas which subsequently ported it to Windows NT and renamed it "eWave". The revised eWave product was presented by ADC Labs as an IBM business partner (sigh) during the National Association of Broadcasters trade show in Seattle (in 2000 ?).Just to get us all really confused, ADC Labs Inc. changed their corporate name to eWave Networks Inc. On the ForteGroup site it says that Forte sold the eWave Networks company to Loudcloud Inc. (which is Marc Andreesen's current vehicle) yet on 13 December 2000, there was a story in the Digital Coast Daily (eZine) that reported :"Addition Systems, a Los Angeles-based provider of streaming media advertising insertion technology, received an undisclosed amount of first round funding from Di

g

---------------------------------
Do You Yahoo!?
New! SBC Yahoo! Dial - 1st Month Free & unlimited access
[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 07 Jul 2002 01:44:45 +1000
From:  "Tony Wilson" <ianatos2site dot com>
Subject:  Re: [os2genau] CPU Speed Indicator

From: "Tony Wilson" <twilsonatredhill dot net dot au> [Digest List]

Almost all current and recent CPUs are shipped "clock locked". Unlike the CPUs of years gone by, you can't alter the multiplier 
without unlocking the chip. Usually this involves some very tricky work with conductive paint. In general, the only way to 
overclock (for example) that P-III 500 is to increase the front side bus speed. Unless you want to play with the conductive paint 
of course. If you are actually aiming for greater performance, as opposed to just timkering, the FSB is the way to go anyway. 
Faster FSB = faster RAM and faster communication between CPU and RAM, so it gives a noticable increase in hands-on 
performance, where merely increasing the CPU multiplier really only make a difference to small data set, computationally 
intense applications, such as engineering calculations and distributed computing of the RC5 and FoldingatHome variety.

By the way, has anyone ever tried to get the FoldingatHole client running under OS/2? I should imagine that the console 
version (text mode only) might be a candidate to run under Odin.

Tony Wilson
www.redhill dot net dot au

Tony Wilson.
redhillatredhill dot net dot au
www.redhill dot net dot au

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 07 Jul 2002 07:25:20 +1000 (EST)
From:  "Robert Traynor  (BobT)" <rtraynoratoptusnet dot com dot au>
Subject:  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ.

Hi Rick,

Are you using CDRwiz as your GUI interface to CDRecord or are you
using CDRecord from the commandline.?

It is CDRwiz that may be the restriction in my case.

The command "cdrecord -scanbus" gives the following:-
Cdrecord 1.10a09 (i386-pc-os2_emx) Copyright (C) 1995-2000 Jörg Schilling
Using libscg version 'schily-0.4'

scsibus0:
	0,0,0	  0) *
	0,1,0	  1) *
	0,2,0	  2) *
	0,3,0	  3) *
	0,4,0	  4) *
	0,5,0	  5) *
	0,6,0	  6) *
	0,7,0	  7) *

scsibus1:
	1,0,0	100) *
	1,1,0	101) *
	1,2,0	102) *
	1,3,0	103) *
	1,4,0	104) 'CONNER  ' 'CTT8000-S       ' '1.07' Removable Tape
	1,5,0	105) 'CONNER  ' 'CTT8000-S       ' '1.07' Removable Tape
	1,6,0	106) 'CONNER  ' 'CTT8000-S       ' '1.07' Removable Tape
	1,7,0	107) *

scsibus2:
	2,0,0	200) *
	2,1,0	201) 'PIONEER ' 'DVD/CDRW DCR-111' '1.26' Removable CD-ROM
	2,2,0	202) *
	2,3,0	203) *
	2,4,0	204) *
	2,5,0	205) *
	2,6,0	206) *
	2,7,0	207) *

The rest is all blank so I deleted it.

Funny thing is "cdrecord -scanbus"  does not list any 
scsi device other than the Tape drive, all others are
ignored or not listed. 
And the Conner tape drive is listed 3 times though.

Regards,
Robert Traynor (BobT)
   7 July 2002

On Sat, 06 Jul 2002 08:44:28 -0400 (EDT), Richard R. Pufky wrote:

> Hello,
> 
> On Sat, 06 Jul 2002 22:26:29 +1000 (EST), Robert Traynor  (BobT) wrote:
> >Yes, I have tried CDRecord thru the GUI interface provided by
> >CDRwiz.  While I have yet to have another go at it, now that
> >I have finally got the atapi system being recognised as scsi,
> >initially I discovered that the CDRwiz/CDRecord only enabled 
> >drive letters upto M:.  I need drive letters far beyond this.
> 
> Can't quite be true. I'm using T: as my burner letter. CDRecord works
> for this. I'm currently using:
> Cdrecord 1.11a05 (i386-pc-os2_emx) Copyright (C) 1995-2001 Jörg
> Schilling
> Of course, I've got sparse drive letters (I'm not using all of them
> between A and T).
> 
> >If you can give any pointers regarding CDRecord, I would
> >much appreciate it.  Initially I had trouble getting it to 
> >even load until Ian Manners gave me a zipped up file of his 
> >working system.  I used this to overwrite the CDRwiz 
> >one I installed and at least I can now get the options
> >up to check and play with settings etc.  
> 
> I'm leaving town in about 5 mins or so...
> but, see what the report of cdrecord -scanbus gives you. That is the
> biggest trick, I've found (and to get the right version of ASPIROUT).
> 
> This is the output I get:
> scsibus0:
>         0,0,0     0) 'SEAGATE ' 'ST39204LW       ' '0002' Disk
>         0,1,0     1) 'SEAGATE ' 'ST318436LW      ' '0010' Disk
>         0,2,0     2) *
>         0,3,0     3) *
>         0,4,0     4) *
>         0,5,0     5) *
>         0,6,0     6) *
>         0,7,0     7) *
> scsibus1:
>         1,0,0   100) *
>         1,1,0   101) 'LITE-ON ' 'LTR-32123S      ' 'XS0K' Removable
> CD-ROM
>         1,2,0   102) 'MATSHITA' 'CD-ROM CR-586   ' 'KS14' Removable
> CD-ROM
>         1,3,0   103) *
>         1,4,0   104) *
>         1,5,0   105) *
>         1,6,0   106) *
>         1,7,0   107) *
> 
> Got to go right now, but if you email back what you get, I'll respond
> to it tomorrow.
> 
> HTH,
> Rick

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratoptusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Sun, 07 Jul 2002 11:41:31 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] CPU Speed Indicator

Thanks Tony,
  This is what I suspected as PII's and Celerons seem to be able to be
overclocked on this board, just the PIII not. The real way to increase
performance is to go to a "current generation" motherboard, processor
and memory, which Daryl is giving me some help on finding the best (OS2
compatible) deal. I'll report back to the group my findings when
completed and working. By the way the board only supports 66 and 100MHz
FSB and the PIII 500 that I have is already 100 MHz FSB, so that's it
with this chip !

  It's interesting all the performace data that this enquiry has raised.
If only Innotek or Connectix would produce a virtualPC that worked on
AIX on a PowerPC (RS6000 or AS400) platform, then we'd really see some
performance !

  VirtualPC on the MAC has had some pretty bad reviews of late.

Cheers/2

Ed. 

Tony Wilson wrote:
> 
> From: "Tony Wilson" <twilsonatredhill dot net dot au> [Digest List]
> 
> Almost all current and recent CPUs are shipped "clock locked". Unlike the CPUs of years gone by, you can't alter the multiplier
> without unlocking the chip. Usually this involves some very tricky work with conductive paint. In general, the only way to
> overclock (for example) that P-III 500 is to increase the front side bus speed. Unless you want to play with the conductive paint
> of course. If you are actually aiming for greater performance, as opposed to just timkering, the FSB is the way to go anyway.
> Faster FSB = faster RAM and faster communication between CPU and RAM, so it gives a noticable increase in hands-on
> performance, where merely increasing the CPU multiplier really only make a difference to small data set, computationally
> intense applications, such as engineering calculations and distributed computing of the RC5 and FoldingatHome variety.
> 
> By the way, has anyone ever tried to get the FoldingatHole client running under OS/2? I should imagine that the console
> version (text mode only) might be a candidate to run under Odin.
> 
> Tony Wilson
> www.redhill dot net dot au
> 
> Tony Wilson.
> redhillatredhill dot net dot au
> www.redhill dot net dot au
> 

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 07 Jul 2002 11:45:55 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ.

I'd suggest you use "Audio CD Creator" (the name is misleading - it
creates audio or data CDs) rather than CDRWIZ. My experiences with all
versions of CDRWIZ have not been good. This is a personal experience on
my hardware, others have used CDRWIZ without problems I believe.
CDRECORD/2 runs like a dream !

Cheers/2

Ed.

"Robert Traynor (BobT)" wrote:
> 
> Yes, I have tried CDRecord thru the GUI interface provided by
> CDRwiz.  While I have yet to have another go at it, now that
> I have finally got the atapi system being recognised as scsi,
> initially I discovered that the CDRwiz/CDRecord only enabled
> drive letters upto M:.  I need drive letters far beyond this.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 07 Jul 2002 11:49:11 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ.

Just echoing what Rick says - make sure you have the correct ASPI
basedev (with /ALL parameter defined) and use Danis drivers for
everything IDE related.

Cheers/2

Ed.

"Richard R. Pufky" wrote:
> 
> I'm leaving town in about 5 mins or so...
> but, see what the report of cdrecord -scanbus gives you. That is the
> biggest trick, I've found (and to get the right version of ASPIROUT).
>
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 07 Jul 2002 12:56:13 +1000
From:  "Robert Traynor  (BobT)" <rtraynoratoptusnet dot com dot au>
Subject:  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ.

Hi Ed,

Already got ALL danis latest atapi and danis506 and aspi.

That side of things was easy.

I will have a look at "Audio CD Creator" later.

Regards,
Robert Traynor (BobT)
   7 July 2002

On Sun, 07 Jul 2002 11:49:11 +1000, Ed Durrant wrote:

> Just echoing what Rick says - make sure you have the correct ASPI
> basedev (with /ALL parameter defined) and use Danis drivers for
> everything IDE related.
> 
> Cheers/2
> 
> Ed.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratoptusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sun, 07 Jul 2002 20:35:21 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  [os2genau] Note to emails users that dont wrap

Hi everyone

Just a note to ask those of you who do not use autowrapping
email clients, or yahoo/hotmail etc.

Telstra rejects emails with line lengths longer than 1024
characters, so Telstra users do not receive the emails, and
I end up with extra error messages in my inbox :-(

So if you cannot set autowrap, could you please use the
return/enter key at the end of each line :-)

Cheers
Ian B Manners
http://www.os2site dot com/

I believe in getting into hot water.  It keeps you clean.
----------------------------------------------------------------------------------